#client.conf auf zb42
remote raspifhm.XXXXXXXXXXXXXXXX.myfritz.net 1194
dev tun
proto tcp6-client
ifconfig-ipv6 fd22::2 fd22::1
secret zb42.key
script-security 2
up /etc/openvpn/client.up
down /etc/openvpn/client.down
comp-lzo
keepalive 10 60
ping-timer-rem
#persist-tun: starte tun nicht neu - evtl. problem bei dynamischer adresse
#ist mir noch nicht klar 
persist-key
#user nobody
#group nogroup
#wenn es läuft anpassen, down-script laueft mit rechten dieses users
#also eigener user openvpn noetig mit ein paar Rechten in sudo
verb 3
